Skip to main content

Installing and upgrading help

moodle 3.6.2 to 3.9+ generalexeptionmessage